.navbar {
  border-radius: 0;
}

.logo {
  float: left;
  margin: 20px;
  margin-right: 0;
  width: 3em;
}
.nav-list li a:hover:before {
  margin-left: 0;
  opacity: 1;
  visibility: visible;
}
.context-dark {
  color: hsla(0,0%,100%,.8);
}

.context-dark, .bg-gray-dark, .bg-primary {
  color: rgba(255, 255, 255, 0.8);
}

.footer-classic a, .footer-classic a:focus, .footer-classic a:active {
  color: #ffffff;
}

.footer-classic .footer-row {
  padding-top:20px;
}

.nav-list li {
  padding-top: 5px;
  padding-bottom: 5px;
}

.nav-list li a:hover:before {
  margin-left: 0;
  opacity: 1;
  visibility: visible;
}

ul, ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

.social-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 23px;
  font: 900 13px/1 "Lato", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.5);
}
.social-container .col {
  border: 1px solid rgba(255, 255, 255, 0.1);
}
.nav-list li a:before {
  content: "\f14f";
  font: 400 21px/1 "Material Design Icons";
  color: #4d6de6;
  display: inline-block;
  vertical-align: baseline;
  margin-left: -28px;
  margin-right: 7px;
  opacity: 0;
  visibility: hidden;
  transition: .22s ease;
}

.logo {
  float: left;
  margin: 20px 20px 20px 0;
  width: 3em;
}

.product-pagination {
  margin: 15px auto 35px auto;
  width: 16em;
}

.product-box {
  width: 25%;
  margin: 5px 5px 20px 5px;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5), 0 0 10px 0 rgba(0, 0, 0, 0.25);
}
.description {
  margin-top: 10px;
  display: inline-block;
  text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: auto;
  max-height: 4.2em;
  line-height: 1.4em;
}

.product-box img.card-img-top {
  max-height: 12rem;
  max-width: 13rem;
}

.product-box .card-title {
  text-align: center;
}

.add-cart-container {
  text-align: center;
}

.product-box .text-center {
  min-height: 12rem;
}

.product-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}

.main-container {
  margin-top: 20px;
  min-height: 400px;
}
